### Method

# Camel StoreSettings get_filter_inbox

since: 3.2

#### Declaration [src]

    gboolean
    camel_store_settings_get_filter_inbox (
      CamelStoreSettings* settings
    )

#### Description [src]

Returns whether to automatically apply filters to newly arrived messages in the store’s Inbox folder (assuming it has an Inbox folder).

Available since: 3.2

Gets property | `Camel.StoreSettings:filter-inbox`

#### Return value

Type: `gboolean`

Whether to filter new messages in Inbox.